Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Ambari 2.4.2 doesn't have HDP2.5.3.0

Solved Go to solution
Highlighted

Ambari 2.4.2 doesn't have HDP2.5.3.0

Contributor

Hi,

I installed the latest Ambari 2.4.2, but I can't find the latest HDP 2.5.3. It still use HDP2.5.0.

Anyone knows how to add HDP2.5.3 into Ambari 2.4.2?

Regards,

Wendell

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Ambari 2.4.2 doesn't have HDP2.5.3.0

Super Collaborator

Ambari doesn't actually ship with any bits for the HDP stack - we use repositories which you can specify in the installation wizard (or via a blueprint if you're doing a blueprint install).

You just have to refer to the new repos for 2.5.3: http://s3.amazonaws.com/dev.hortonworks.com/HDP/hdp_urlinfo.json

      "2.5.3.0": {
        "centos6": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/centos6/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "centos7": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/centos7/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "debian7": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/debian7/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "sles12": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/sles12/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "suse11": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/suse11sp3/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "ubuntu12": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/ubuntu12/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "ubuntu14": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/ubuntu14/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "ubuntu16": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/ubuntu16/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml"
      }
    }
  },

View solution in original post

1 REPLY 1

Re: Ambari 2.4.2 doesn't have HDP2.5.3.0

Super Collaborator

Ambari doesn't actually ship with any bits for the HDP stack - we use repositories which you can specify in the installation wizard (or via a blueprint if you're doing a blueprint install).

You just have to refer to the new repos for 2.5.3: http://s3.amazonaws.com/dev.hortonworks.com/HDP/hdp_urlinfo.json

      "2.5.3.0": {
        "centos6": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/centos6/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "centos7": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/centos7/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "debian7": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/debian7/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "sles12": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/sles12/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "suse11": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/suse11sp3/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "ubuntu12": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/ubuntu12/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "ubuntu14": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/ubuntu14/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml",
        "ubuntu16": "http://s3.amazonaws.com/dev.hortonworks.com/HDP/ubuntu16/2.x/BUILDS/2.5.3.0-38/HDP-2.5.3.0-38.xml"
      }
    }
  },

View solution in original post

Don't have an account?
Coming from Hortonworks? Activate your account here